MIB Viewer

hwadslmodecfg

OBJECT-TYPE
1.3.6.1.2.1.10.238.1.65535.1
Access
read-write
Status
current
Sub-identifiers
0
This object is used to change ADSL management mode. After the mode being changed, system will automatically save data and reboot. Options: 1. rfc2662(1) - Management model based on RFC2662 and RFC3440 2. rfc4706(2) - Management model based on RFC4706 3. tr165(3) - Management model based on TR-165
Adsl2CfgMode